{
	 "OpenOrders": "Open orders"

	,"StartOrder": "Start order"
	,"ContinueOrder": "Continue order"
	,"OrderNumber": "Order number"
	,"DateMake": "Creation date"
	,"DateExit": "Shipping date"
	,"SendMethod": "Delivery method"

	,"LastOrders": "Last orders"

	,"Balance:": "Balance:"
	,"PaymentInfo": "Үзүүлсэн хэмжээ цаашид захиалга эзэлж биш, таны налуу (сөрөг), эсвэл тааламжтай тэнцвэр нь өнөөдөр юм. Хэрэв та дүн арилгаж гэж хэлж байсан нь доош нь төлбөр хийж, өөрийн хүссэн хэмжээгээр орж хүсэж байгаа бол таны захиалга ирдэг бол авах, энэ хэмжээ тэнцүү буюу 0-ээс их байх ёстой."
	,"MakePayment": "Make payment"
	,"Company": "Company"
	,"Pending": "Pending"
	,"Pay": "Pay"
	,"Basket": "Basket"
	,"ShoppingBasket": "Shopping basket"

	,"SeeOrder": "Show details of the order"
	,"Delivery": "Delivery"
	,"TicketNumber": "Ticket number"
	,"SentAddress": "Delivery address"
	,"Consignee": "Consignee"
	,"Boxes": "Bundles"
	,"TotalWithVAT": "Total with VAT"
	,"Pending": "Pending"
	,"PayOrder": "Pay order"

	,"AmountToPay:": "Amount to pay (€):"
	,"AmountError": "The amount must be a positive number less than or equal to the outstanding amount"
	,"PayError": "Failed to make the payment"
	
	,"An error has been in the payment": "It seems that there has been an error in the payment"
	,"Retry": "Retry"
	,"Accept": "Accept"
}
